/* CSS Document */

/* ######### CSS for Shade Tabs. Remove if not using ######### */

img { outline:none; border:none;}
a { outline:none;}

.shadetabs{
padding:0;
margin:10px 0 0 0;
width:910px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
list-style-type: none;
text-align: center;/*set to left, center, or right to align the menu as desired*/

}

.shadetabs li{
margin-right:3px;
width:177px;
height:25px;
float:left;
text-align:center;
line-height:25px;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
margin-right:3px;
color: #2d2b2b;
background:url(../images/tab_bg_hover.jpg) no-repeat;
height:25px;
display:block;
width:177px;

}

.shadetabs li a:visited{
color: #2d2b2b;
background:url(../images/tab_bg_hover.jpg) no-repeat;
height:25px;

}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
background:url(../images/tab_bg_hover.jpg) no-repeat;
height:25px;


}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
height:25px;
}

.shadetabs li a.selected{ /*selected main tab style */
background:url(../images/tab_bg.jpg) no-repeat  ;
outline:none;


}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;

}

.tabcontent{
display:none;

}
.tabcontent ul { 
padding:0 ; 
margin:0 auto ; 
ist-style-type:none; 
width:860px;
}
.tabcontent ul li { 
padding:5px 0 5px 20px;
margin:0;
background:url(../images/arrow.gif) no-repeat 0 12px;
color:#84837a;
font-family:"Trebuchet MS";
font-style:italic;
border-bottom: 1px dashed #000000;
list-style-type:none;
}

.tabcontent ul li h4 { color:#ff5900; font-size:16px; }

.tabcontent ul li span {font-family:"Trebuchet MS"; font-size:14px; color:#ff5900;}


.tabcontent ul li.last-child {
border-bottom:none;
}

@media print {
.tabcontent {
display:block !important;
}
}

